@charset "UTF-8";
/* ===================================================================
CSS information

 file name  :  touroku.css
 style info :  申込登録概要のスタイル指定
=================================================================== */
.contents-property-innerWrap .caption {font-size: .9em !important;}
/*.contents-property-innerWrap { padding-bottom: 50px;}*/
#contentsArea #h2Wrap {width:90%;margin: 80px auto 0;;max-width: 1200px;background-image: -moz-linear-gradient(-45deg, rgba(177,175,176,1) 0%, rgba(249,249,249,1) 50%, rgba(177,175,176,1) 100%);/* background-image: -webkit-linear-gradient(-45deg, #554D2A 0%, #919C2E 50%, #554D2A 100%); */background-image: -ms-linear-gradient(-45deg, rgba(177,175,176,1) 0%, rgba(249,249,249,1) 50%, rgba(177,175,176,1) 100%);/* background: #052275; */ background: none;}


#contentsArea h2 {/* padding: 30px 20px; */line-height: 1.5;}

.mobile #contentsArea #h2Wrap { width:90%;}
.mobile #contentsArea h2 { display:table; text-align:center; padding:10px 20px; width:100%; font-size: 16px;}
.mobile #contentsArea h2 span { font-size: 22px;}

#contentsArea h2 span {font-size: 30px; display: block;}
#contentsArea p { text-align:left; width:90%; margin:0 auto; font-size:1.2em; margin-bottom:10px;}

@media screen and (max-width:767px) {
	.mobile #contentsArea h2 {padding: 60px 0px 10px;}
}

/* contentsArea
---------------------------------*/
/*#contentsArea { background:#fff; padding:30px 0 0;font-family: "Times New Roman", Times, "Sawarabi Mincho", "游明朝", YuMincho, "ヒラギノ明朝 ProN W3", "Hiragino Mincho ProN","HG明朝B","ＭＳ 明朝",serif;}
*/	#contentsArea .keyV {
		width:100%;/*
		max-width:1600px;
		margin:0 auto;
		height:650px;
		background-size:cover;
		position:relative;*/
	}
	#contentsArea .keyV img { width:100%; }
		
	#contentsArea .twoColumn { overflow:hidden; width:980px; padding:0 10px; margin:45px auto;}
		#contentsArea .twoColumn .first {
			float:left;
			width:480px;
		}
			#contentsArea .twoColumn .first h3 { margin:0px 0 30px 0; text-align:left;}
			#contentsArea .twoColumn .first p { text-align:left; margin-bottom:20px;}
		#contentsArea .twoColumn .second {
			float:right;
			width:450px;
		}
			#contentsArea .twoColumn .second p.caption { color:#666;}
		
	#contentsArea ul.photoArea { overflow:hidden; width:100%;}
		#contentsArea ul.photoArea li { float:left; width:50%; position:relative; line-height:0;}
			#contentsArea ul.photoArea li p.caption { position:absolute; bottom:10px; right:10px; color:#fff;}
		
		footer .btnRequest,
		footer .btnReserve { margin-bottom:20px; }


/* outlineBtnWrap
------------------------------------------------------------------------ */
	.outlineBtnWrap {

	}
	.outlineBtn {
		margin: 30px auto 25px;
	}
	.outlineBtn ul {
		width:100%;
		max-width:900px;
		text-align:center;
		margin:0 auto;
	}
	.outlineBtn li {
		display:inline-block;
		text-align:center;
		width:46%;
		background: #fff;
		border: 1px solid #a5a5a5;
		margin:0 2%;
		padding: 11px 0 8px;
		color: #111;
		transition: .3s all ease-in-out;
	}
	.outlineBtn li.cur,
	.outlineBtn li:hover {
		background: #842122;
		color: #fff;
	}
	.outlineBtn li a.generalItem_btn {
		width:100%;
		max-width:none;
		font-size: 1.6em;
		text-decoration:none;
		letter-spacing:0.1em;
		margin:0 auto;
		display: block;
		transition: .1s all ease-in-out;
	}
	.outlineBtn li.cur a,
	.outlineBtn li a:hover {
		color: #fff;
	}


@media screen and (max-width:1200px) {
	.outlineBtn {
		margin: 90px auto -20px;
	}
}
@media screen and (max-width:736px) {
	.outlineBtn {
		margin: 24px auto 35px;
	}
}
@media screen and (max-width:640px) {
	.outlineBtn li {
		width: 100%;
    	margin: 0 auto 10px;
	}
}


/* frameParent
--------------------------------- */
.frameParent {
	text-align: center;
    margin: 20px 0;
}
.frameParent iframe {
	width:700px !important;
	height:auto !important;
	min-height: 1606px !important
}

@media only screen and (max-width: 730px) {
	
	.frameParent {
		overflow-x: scroll;
	}
	
	
}


	/* スマートフォン
	----------------------- */
	html.sp .frameParent iframe {
		width:100% !important;
		min-height:3200px !important
	}





/* ボタン */
ul.btnArea {
	width:300px;
	margin:40px auto;
}
ul.btnArea li {
	float:left;
}
.btn_print a,
.btn_close a {
	display:block;
	padding:10px 20px;
	width:130px;
	border:1px solid #eee;
	font-size:.75em;
	text-decoration:none;
	margin:0 5px;
	background:#FFFFFF;
	color:#696451;
}
.btn_print a:hover,
.btn_close a:hover {
	background:#eee;
}


/* 登録概要のCSSここから */
#h2Wrap h2 {
	font-size: 18px;
	/* color: #ffffff; */
	/* text-align: center; */
}

table {
	width: 90%;
	max-width: 1200px;
	margin: 0 auto;
	border-collapse:collapse;
	margin: 30px auto 0;
	line-height:1.5;
	table-layout:fixed;
	border-spacing: 0;
	font-weight: 500;
	background: rgba(255, 255, 255, .6);
}

table th {
	font-size:14px;
	border: 1px solid #b1b1b1;
	/*background: rgba(210,205,194,0.2);*/
	background: #547378;
	padding:15px;
	vertical-align:middle;
	width:30%;
	text-align: center;
	-webkit-box-sizing: border-box;
	-moz-box-sizing: border-box;
	-o-box-sizing: border-box;
	-ms-box-sizing: border-box;
	box-sizing: border-box;
	font-size: 1.6rem;
	/*color: #111;*/
	color: #fff;
}
table td {
	font-size:14px;
	border:1px solid #bfbfbf;
	padding:15px;
	text-align:left;
	width:70%;
	-webkit-box-sizing: border-box;
	-moz-box-sizing: border-box;
	-o-box-sizing: border-box;
	-ms-box-sizing: border-box;
	box-sizing: border-box;
	font-size: 1.5rem;
}
table td ol li{
	list-style:decimal;
	margin-left:30px;
}
table td ul li{
	text-indent:-1em;
	margin-left:1em;
}

span.caption {font-size:11px !important;color: #969696 !important;}

@media only screen and (max-width: 1200px) {
	#contentsArea #h2Wrap {
		margin: 60px auto 0;
	}
	
}

@media only screen and (max-width: 1000px) {
	#contentsArea .twoColumn {width:90%; padding:0 5%;}
		#contentsArea .twoColumn .first {width:45%;}
		#contentsArea .twoColumn .second {width:45%;}
}

@media only screen and (max-width: 736px) {
	#contentsArea #h2Wrap {
		/*margin: 0 auto;*/
		margin: 50px auto 0;
	}
	
	
	
}

@media only screen and (max-width: 700px) {
	#contentsArea .twoColumn {width:90%; padding:0 5%; margin:20px 0;}
		#contentsArea .twoColumn .first {
			float:none;
			width:100%;
			margin-bottom:0;
		}
		#contentsArea .twoColumn .second {
			float:none;
			width:100%;
		}
			#contentsArea .twoColumn .second p.caption { text-align:center;}
			
		footer .btnReserve { margin-bottom:10px }
		
}

@media only screen and (max-width: 640px) {
	#contentsArea .keyCopy img { max-width:90%;}
		#contentsArea .keyV h3 {
			display:none;
		}
	#contentsArea .twoColumn {margin: 20px 0 20px;}
			#contentsArea .twoColumn .second {
				padding:20px 0 0;
			}
	
	#contentsArea ul.photoArea li { float:none; width:100%;}
	
	footer .btnRequest{ margin-bottom:20px;}
	
	table th,
	:root table td {display:block;width:100%;line-height: 1.7;}
	table td { 
		padding:2% 2% 20px;
	}
	

}


/* ポップアップイベントのCSSここから */
#popupEvent #wrapper {
	background: #fff;
}
#popupEvent h2 {
	border: none;
}
#popupEvent header {
	height: 70px;
}
#popupEvent #contentsArea {
	padding: 0;
}
@media only screen and (max-width: 768px) {
	#popupEvent header {
		height: 66px!important;
	}
}
#popupEvent .infoTxt img { vertical-align:middle;}
#popupEvent .infoTxt span { display:none;}
#popupEvent .infoBtn {
	display:inline-block;
	vertical-align:middle;
	margin:20px 10px 0;
	letter-spacing: -0.4em;
}
#popupEvent .infoBtn .btnReserve,
#popupEvent .infoBtn .btnRequest { letter-spacing: normal; display: inline-block; margin-bottom:5px;}

#popupEvent ul.btnArea {
	width: 334px;
	border-bottom: 1px solid #D0D3D6;
}
#popupEvent .btnArea li {
	width: 135px;
}
@media print{
	.noPrint {
		display:none!important;
	}
	#popupEvent #contentsArea {
		width: 90%;
		margin: 0 auto;
	}
}